## stringencoders 3.10.3

=== debian/changelog ===
stringencoders (3.10.3-2) unstable; urgency=low

  * Fix for build from source errors on some architectures. (Closes: #695024)

 -- Lennart Weller <lhw@ring0.de>  Thu, 06 Dec 2012 21:38:27 +0100

stringencoders (3.10.3-1) unstable; urgency=low

  * Initial release. (Closes: #593462)

 -- Lennart Weller <lhw@ring0.de>  Thu, 25 Oct 2012 16:53:44 +0200
