=== debian/control ===
Source: stringencoders
Section: libs
Priority: extra
Maintainer: Lennart Weller <lhw@ring0.de>
Uploaders: Sebastian Reichel <sre@debian.org>
Standards-Version: 3.9.4
Vcs-git: git://anonscm.debian.org/collab-maint/stringencoders.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stringencoders.git
Homepage: http://code.google.com/p/stringencoders/
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 4)

Package: libmodpbase64-0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: collection of high performance c-string transformations 
 This implementation is frequently 2x faster than standard implementations.
 The transformations include base64, base16, base85, base2, url and javascript
 escaping, as well as fast number to string and upper/lower case conversions.

Package: libmodpbase64-dev
Section: libdevel
Architecture: any
Depends: libmodpbase64-0 (= ${binary:Version}),
         ${misc:Depends}
Description: collection of high performance c-string transformations (development files)
 This implementation is frequently 2x faster than standard implementations.
 The transformations include base64, base16, base85, base2, url and javascript
 escaping, as well as fast number to string and upper/lower case conversions.
 .
 Development files

Package: libmodpbase64-dbg
Section: debug
Architecture: any
Depends: libmodpbase64-0 (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for stringencoders 
 This implementation is frequently 2x faster than standard implementations.
 The transformations include base64, base16, base85, base2, url and javascript
 escaping, as well as fast number to string and upper/lower case conversions.
 .
 Debugging symbols
