=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_installdocs:
	dh_installdocs --link-doc=libmodpbase64-0

override_dh_strip:
	dh_strip --dbg-package=libmodpbase64-dbg
