=== debian/watch ===
version=3
http://code.google.com/p/stringencoders/downloads/list?can=1 .*/stringencoders-v(\d[-\d\.]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
