## stringencoders 3.10.3%2Bgit20160924

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: extra
 Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.4
-Vcs-git: git://anonscm.debian.org/collab-maint/stringencoders.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/stringencoders.git
-Homepage: http://code.google.com/p/stringencoders/
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf (>= 4)
+Standards-Version: 3.9.8
+Vcs-git: https://anonscm.debian.org/cgit/collab-maint/stringencoders.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stringencoders.git
+Homepage: https://github.com/client9/stringencoders
+Build-Depends: debhelper (>= 10~)
 
 Package: libmodpbase64-0
 Architecture: any
@@ -32,15 +31,3 @@
  escaping, as well as fast number to string and upper/lower case conversions.
  .
  Development files
-
-Package: libmodpbase64-dbg
-Section: debug
-Architecture: any
-Depends: libmodpbase64-0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: debugging symbols for stringencoders 
- This implementation is frequently 2x faster than standard implementations.
- The transformations include base64, base16, base85, base2, url and javascript
- escaping, as well as fast number to string and upper/lower case conversions.
- .
- Debugging symbols
