## stringencoders 3.10.3+git20160118

=== debian/changelog ===
stringencoders (3.10.3+git20160118-1) unstable; urgency=low

  [ Lennart Weller ]
  * New upstream release
  * Updated Standards-Version to 3.9.7
  * Updated watchfile
  * Updated homepage
  * Updated exported symbols
  * Removed unnecessary patches 

  [ Sebastian Reichel ]
  * Use secure VCS urls
  * Updated Standards-Version to 3.9.8
  * Switch to compat level 10

 -- Sebastian Reichel <sre@debian.org>  Wed, 19 Oct 2016 02:13:35 +0200
