## stringencoders 3.10.3+git20160924

=== debian/changelog ===
stringencoders (3.10.3+git20160924-3) unstable; urgency=medium

  * Removed extern_c includes from the headers in -dev package (Closes: #846750)

 -- Lennart Weller <lhw@ring0.de>  Wed, 07 Dec 2016 16:46:36 +0100

stringencoders (3.10.3+git20160924-2) unstable; urgency=low

  * Reintroduced an old Patch for wrong casts in test cases on
    some architectures
  * Added modp_stdint.h to the -dev package install (Closes: #841612)

 -- Lennart Weller <lhw@ring0.de>  Wed, 23 Nov 2016 19:33:53 +0100

stringencoders (3.10.3+git20160924-1) unstable; urgency=medium


  [ Lennart Weller ]
  * Update to new upstream version
    - Upstream has dropped the support for the (incomplete) MessagePack API
  * Removed upstreamed patches

  [ Daniel Knezevic ]
  * Disable -Werror flag for builds (Closes: #843154)
  * Remove distinction for big endian on shift (Closes: #843155)

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 Nov 2016 15:08:47 +0100
