=== debian/watch ===
version=3
opts=dversionmangle=s/\+git(\.\d+)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/client9/stringencoders/tags .*/v?(\d\S*)\.tar\.gz
