## stringencoders 3.10.3+git20180306

=== debian/changelog ===
stringencoders (3.10.3+git20180306-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove patch 0004-runs-host-code-generators-during-build.patch to fix
    FTBFS (Closes: #914636)

 -- Ivo De Decker <ivodd@debian.org>  Sun, 22 Mar 2020 11:49:25 +0100

stringencoders (3.10.3+git20180306-1) unstable; urgency=medium

  * Updated to a slightly newer upstream version
  * Added FTCBFS fixing patch from bug tracker (Closes: #903502) 

 -- Lennart Weller <lhw@ring0.de>  Tue, 20 Nov 2018 10:50:46 +0100
