=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: stringencoders
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
 Uploaders: Sebastian Reichel <sre@debian.org>
-Standards-Version: 3.9.8
-Vcs-git: https://anonscm.debian.org/cgit/collab-maint/stringencoders.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/stringencoders.git
+Standards-Version: 4.2.1
+Vcs-git: https://salsa.debian.org/lhw-guest/stringencoders.git
+Vcs-Browser: https://salsa.debian.org/lhw-guest/stringencoders
 Homepage: https://github.com/client9/stringencoders
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper (>= 11~)
 
 Package: libmodpbase64-0
 Architecture: any
